a:link,a:visited,a:active{
color:#009999;
text-decoration:none;
}
a:hover{
color:#FFCC99;
text-decoration:none;
}
/***************************************/
body{
margin:20px;
padding:0px;
color:#666;
font-size:12px;
font-family:Verdana,MS UI Gothic;
line-height:200%;
background-color:#fff;
}
table{
font-size:12px;
line-height:200%;
}
/***************************************/
form{
margin:0px;
}
input,textarea{
color:#333333;
font-size:10px;
font-family:Verdana,MS UI Gothic;
background-color:#fff;
border:1px solid #666;
}
hr{
height:0px;
border:0px;
border-bottom:1px dotted #666;
}
ul{
margin:0px;
padding:0px 0px 0px 15px;
list-style-type:circle;
}
/***************************************/
h1{
margin:0px;
padding:10px 0px;
font-size:17pt;
font-weight:normal;
font-family:Century Gothic,MS UI Gothic;
}
h2{
margin:0px;
padding:10px 0px;
font-size:13pt;
font-weight:normal;
font-family:Century Gothic,MS UI Gothic;
}
h3{
margin:0px;
padding:0px;
font-size:12px;
text-decoration:underline;
}
/***************************************/
.txt{
margin-bottom:40px;
}
.mark{
font-family:MS UI Gothic;
}